<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'id', version '2.3'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Tambahkan pengajuan (tugas)';
$string['allowdeleting'] = 'Izinkan menghapus';
$string['allowdeleting_help'] = 'Jika diaktifkan, siswa dapat menghapus file yang diupload setiap saat sebelum mengirimkannya untuk penilaian.';
$string['allowmaxfiles'] = 'Maksimum jumlah file yang di upload';
$string['allownotes'] = 'Ijinkan catatan';
$string['allowresubmit'] = 'Ijinkan pengiriman ulang';
$string['allowresubmit_help'] = '<P ALIGN=CENTER><B>Pengiriman Ulang Tugas</B></P>

<P>Secara standar, siswa tidak dapat mengirim ulang tugas stelah pengajar
menilai tugas mereka.</P>

<P>Jika Anda mengaktifkan pilihan ini, maka siswa akan diperbolehkan untuk
mengirim ulang tugas mereka setelah mereka dinilai (untuk Anda menilai kembali).
Ini akan sangat berguna jika pengajar ingin untuk memberi semangat kepada siswa
untuk membuat pekerjaannya menjadi lebih baik sebagai proses mendidik.</P>

<P>Terus terang, pilihan ini tidak mempunyai relefansi untuk tugas offline.</P>';
$string['assignment:addinstance'] = 'Tambahkan tugas baru';
$string['assignment:exportownsubmission'] = 'Ekspor pengajuan tugas milik sendiri';
$string['assignment:exportsubmission'] = 'Ekspor pengajuan tugas';
$string['assignment:grade'] = 'Periksa tugas';
$string['assignment:submit'] = 'Kirim tugas';
$string['assignment:view'] = 'Lihat tugas';
$string['assignmentname'] = 'Nama tugas';
$string['assignmentsubmission'] = 'Pengajuan tugas';
$string['assignmenttype'] = 'Jenis tugas';
$string['messageprovider:assignment_updates'] = 'Notifikasi penugasan (2.2)';
$string['page-mod-assignment-submissions'] = 'Halaman modul pengajuan tugas';
$string['page-mod-assignment-view'] = 'Halaman utama modul penugasan';
$string['page-mod-assignment-x'] = 'Halaman modul penugasan apapun';
$string['upgradenotification'] = 'Aktivitas ini didasarkan pada modul penugasan lama.';
