<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'id', version '2.3'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Tambahkan URL umpan berita:';
$string['addheadlineblock'] = 'Tambahkan blok judul RSS';
$string['addnew'] = 'Tambahkan';
$string['addnewfeed'] = 'Tambahkan umpan baru';
$string['cannotmakemodification'] = 'Anda tidak diperbolehkan melakukan modifikasi pada umpan RSS saat ini.';
$string['choosefeedlabel'] = 'Pilih umpan yang ingin Anda sediakan di blok ini:';
$string['clientchannellink'] = 'Situs sumber...';
$string['clientnumentries'] = 'Jumlah bawaan entri yang akan ditampilkan per feed.';
$string['clientshowchannellinklabel'] = 'Haruskah tautan ke situs asli (tautan saluran) ditampilkan? (Perhatikan bahwa jika tidak ada tautan umpan yang disediakan di umpan berita maka tidak ada tautan yang akan ditampilkan):';
$string['clientshowimagelabel'] = 'Tampilkan gambar saluran jika tersedia:';
$string['configblock'] = 'Konfigurasikan blok ini';
$string['couldnotfindfeed'] = 'Tidak dapat menemukan umpan dengan id';
$string['customtitlelabel'] = 'Judul tersuai (kosongkan untuk menggunakan judul yang disediakan oleh umpan):';
$string['deletefeedconfirm'] = 'Apakah Anda yakin ingin menghapus umpan ini?';
$string['disabledrssfeeds'] = 'Umpan RSS dinonaktifkan';
$string['displaydescriptionlabel'] = 'Tampilkan deskripsi setiap tautan?';
$string['editafeed'] = 'Mengedit umpan';
$string['editfeeds'] = 'Edit, berlangganan, atau berhenti berlangganan dari umpan berita RSS/Atom';
$string['editnewsfeeds'] = 'Edit umpan berita';
$string['editrssblock'] = 'Edit blok judul RSS';
$string['enableautodiscovery'] = 'Aktifkan penemuan umpan secara otomatis?';
$string['feed'] = 'Umpan';
$string['feedadded'] = 'Umpan berita ditambahkan';
$string['feeddeleted'] = 'Umpan berita dihapus';
$string['feeds'] = 'Umpan berita';
$string['feedsaddedit'] = 'Tambahkan/edit umpan';
$string['feedsconfigurenewinstance'] = 'Klik di sini untuk mengkonfigurasi blok ini untuk menampilkan umpan RSS.';
$string['feedsconfigurenewinstance2'] = 'Klik ikon edit di atas untuk mengkonfigurasi blok ini untuk menampilkan umpan RSS.';
$string['feedupdated'] = 'Umpan berita diperbarui';
$string['feedurl'] = 'URL umpan';
$string['findmorefeeds'] = 'Temukan lebih banyak umpan RSS.';
$string['managefeeds'] = 'Kelola semua umpan saya';
$string['nofeeds'] = 'Tidak ada umpan RSS yang ditentukan untuk situs ini.';
$string['numentries'] = 'Entri per umpan';
$string['pickfeed'] = 'Pilih umpan berita';
$string['pluginname'] = 'RSS Feed jarak jauh';
$string['remotenewsfeed'] = 'Umpan berita jarak jauh';
$string['rss_client:createprivatefeeds'] = 'Buat umpan RSS pribadi';
$string['rss_client:createsharedfeeds'] = 'Buat umpan RSS bersama';
$string['rss_client:manageanyfeeds'] = 'Kelola setiap umpan RSS';
$string['rss_client:manageownfeeds'] = 'Kelola umpan RSS sendiri';
$string['seeallfeeds'] = 'Lihat semua umpan';
$string['sharedfeed'] = 'Umpan bersama';
$string['shownumentrieslabel'] = 'Entri nomor maksimum untuk ditampilkan per blok.';
$string['submitters'] = 'Siapa yang akan diizinkan untuk menentukan umpan RSS baru? Umpan yang ditentukan tersedia untuk halaman mana pun di situs Anda.';
$string['submitters2'] = 'Pengirim';
$string['timeout'] = 'Waktu dalam hitungan menit sebelum umpan RSS kedaluwarsa dalam tembolok. Perhatikan bahwa waktu ini menentukan waktu minimum sebelum kedaluwarsa; umpan akan disegarkan dalam tembolok pada eksekusi cron berikutnya setelah kedaluwarsa. Nilai yang disarankan adalah 30 menit atau lebih.';
$string['timeout2'] = 'Waktu habis';
$string['timeoutdesc'] = 'Waktu dalam menit agar umpan RSS tetap berada dalam tembolok.';
$string['updatefeed'] = 'Perbarui URL umpan berita:';
$string['viewfeed'] = 'Lihat umpan';
