<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'id', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Pesan selamat datang tersuai';
$string['defaultrole'] = 'Penetapan peran bawaan';
$string['defaultrole_desc'] = 'Pilih peran yang seharusnya dapat menetapkan pengguna ketika pendaftaran mandiri';
$string['enrolenddate'] = 'Tanggal berakhir';
$string['enrolenddate_help'] = 'Jika diaktifkan, pengguna dapat mendaftar sampai tanggal ini saja.';
$string['enrolenddaterror'] = 'Tanggal berakhir tidak dapat lebih dahulu daripada tanggal mulai pendaftaran';
$string['enrolme'] = 'Daftarkan saya';
$string['enrolperiod'] = 'Durasi pendaftaran';
$string['enrolperiod_help'] = 'Lama waktu pendaftaran valid, dimulai ketika pengguna mendaftar. Jika dinonaktifkan, durasi pendaftaran menjadi tidak terbatas.';
$string['enrolstartdate'] = 'Tanggal mulai';
$string['enrolstartdate_help'] = 'Jika diaktifkan, pengguna dapat mendaftarakan diri dari tanggal ini dan seterusnya.';
$string['groupkey'] = 'Gunakan kunci pendaftaran grup';
$string['groupkey_desc'] = 'Gunakan kunci pendaftaran grup secara bawaan.';
$string['longtimenosee'] = 'Keluarkan pengguna tidak aktif setelah';
$string['longtimenosee_help'] = 'Jika pengguna tidak masuk kursus dalam waktu lama, secara otomatis akan dikeluarkan dari kursus. Parameteri ini menentukan batas waktu ini.';
$string['maxenrolled'] = 'Jumlah maks pengguna terdaftar';
$string['maxenrolled_help'] = 'Menentukan jumlah maksimum pengguna yang dapat mendaftar sendiri. 0 berarti tidak ada batasan.';
$string['maxenrolledreached'] = 'Jumlah pengguna yang diizinkan untuk melakukan pendaftaran mandiri telah mencapai batas maksimum.';
$string['nopassword'] = 'Tidak dibutuhkan kunci pendaftaran.';
$string['password'] = 'Kunci pendaftaran';
$string['password_help'] = 'Kunci pendaftaran memungkinkan akses ke kursus dibatasi hanya bagi mereka yang mengetahui kunci tersebut.

Jika bidang dibiarkan kosong, pengguna mana pun dapat mendaftar di kursus.

Jika kunci pendaftaran ditentukan, setiap pengguna yang mencoba mendaftar dalam kursus akan diminta untuk memasok kunci. Perhatikan bahwa pengguna hanya perlu memasok kunci pendaftaran SEKALI, ketika mereka mendaftar di kursus.';
$string['passwordinvalid'] = 'Kunci pendaftaran salah, silakan coba lagi';
$string['passwordinvalidhint'] = 'Kunci pendaftaran salah, sila coba lagi<br />
(Ini petunjuknya - dimulai dengan \'{$a}\')';
$string['pluginname'] = 'Pendaftaran mandiri';
$string['pluginname_desc'] = 'Pengaya pendaftaran mandiri memungkinkan pengguna untuk memilih kursus yang ingin mereka ikuti. Kursus-kursus ini mungkin dilindungi oleh kunci pendaftaran. Secara internal pendaftaran dilakukan melalui pengaya pendaftaran manual yang harus diaktifkan dalam kursus yang sama.';
$string['requirepassword'] = 'Membutuhkan kunci pendaftaran';
$string['requirepassword_desc'] = 'Membutuhkan kunci pendaftaran dalam kursus baru dan mencegah penghapusan kunci pendaftaran dari kursus yang ada.';
$string['role'] = 'Penetapan peran bawaan';
$string['self:config'] = 'Atur instance pendaftaran mandiri';
$string['self:manage'] = 'Atur pengguna terdaftar';
$string['self:unenrol'] = 'Keluarkan pengguna dari kursus';
$string['self:unenrolself'] = 'Keluar mandiri dari kursus';
$string['sendcoursewelcomemessage'] = 'Kirim pesan selamat datang';
$string['showhint'] = 'Tampilkan petunjuk';
$string['showhint_desc'] = 'Tampilkan huruf pertama untuk kunci akses tamu.';
$string['unenrol'] = 'Keluarkan pengguna';
$string['unenrolselfconfirm'] = 'Apakah Anda yakin akan mengeluarkan diri sendiri dari kursus \'{$a}\'?';
$string['unenroluser'] = 'Apakah Anda yakin akan mengeluarkan "{$a->user}" dari kursus "{$a->course}"?';
$string['usepasswordpolicy'] = 'Gunakan kebijakan kata sandi';
$string['usepasswordpolicy_desc'] = 'Gunakan kebijakan kata sandi standar untuk kunci pendaftaran.';
$string['welcometocourse'] = 'Selamat Datang di {$a}';
$string['welcometocoursetext'] = 'Selamat Datang di {$a->coursename}!

Yang pertama yang harus Anda lakukan adalah mengedit profil Anda
pada kursus ini sehingga kami dapat mengetahui Anda secara lebih jelas:

  {$a->profileurl}';
